aiohttp==3.8.5
aiosignal==1.3.1
aiosqlite==0.19.0
async-timeout==4.0.3
attrs==23.1.0
beautifulsoup4==4.12.2
bs4==0.0.1
certifi==2023.7.22
charset-normalizer==3.2.0
click==8.1.6
dice==4.0.0
discord.py==2.3.2
frozenlist==1.4.0
gTTS==2.3.2
idna==3.4
multidict==6.0.4
Pillow==10.0.0
pyparsing==3.1.1
requests==2.31.0
soupsieve==2.4.1
sudoku-py==1.0.0
urllib3==2.0.4
yarl==1.9.2
